const handleDisplayEinschalten = (slot: number) => {
  const url = `/CPL?/kabelueberwachung.html&KSD${slot}=1`;
  fetch(url, { method: "GET" })
    .then((response) => {
      if (response.ok) {
        alert(`Display für Slot ${slot + 1} erfolgreich eingeschaltet!`);
      } else {
        alert("Fehler beim Einschalten des Displays!");
      }
    })
    .catch((error) => {
      console.error("Fehler:", error);
      alert("Fehler beim Einschalten des Displays!");
    });
};
export default handleDisplayEinschalten;
